升级到wine1.1后,TM2008 不能用了!

Wine、Cedega、CrossOver 等配置
回复
mosquito-liu
帖子: 170
注册时间: 2005-09-12 22:17
送出感谢: 0
接收感谢: 0

升级到wine1.1后,TM2008 不能用了!

#1

帖子 mosquito-liu » 2008-06-30 22:54

升级到wine1.1后,TM2008 不能用了!不知道有人是不是一样碰到
头像
pentie
帖子: 228
注册时间: 2007-08-27 22:03
来自: http://apt-blog.co.cc/
送出感谢: 0
接收感谢: 0

Re: 升级到wine1.1后,TM2008 不能用了!

#2

帖子 pentie » 2008-07-01 0:07

mosquito-liu 写了:升级到wine1.1后,TM2008 不能用了!不知道有人是不是一样碰到
我用的QQ2009,没有问题。。。。我使用置顶帖那个deb安装的
xinglili421
帖子: 31
注册时间: 2006-08-11 23:52
送出感谢: 0
接收感谢: 0

#3

帖子 xinglili421 » 2008-07-01 0:26

我的也碰到这个问题了.qq能启动但是全是乱码了
我的弄好了按照http://forum.ubuntu.org.cn/viewtopic.php?t=132463这个贴子弄的
回复

回到 “Wine及其分支”